AVG-2429 log

Package code
Status Not affected
Severity Medium
Type privilege escalation
Affected 1.60.2-1
Fixed Not affected
Current 1.62.0-1 [community]
Ticket None
Created Wed Sep 29 09:10:19 2021
Issue Severity Remote Type Description
CVE-2021-34477 Medium No Privilege escalation
Visual Studio Code .NET Runtime Elevation of Privilege Vulnerability.
Notes
This issue affects the separate ".NET Install Tool for Extension Authors" and ".NET Education Bundle SDK Install Tool" components which are not packaged in Arch Linux.